li.produkt_list {
    background: url(http://www.datamarked.dk/images/19920/greygradient.png) repeat-x left bottom;
    width: 630px;
    padding: 0 10px 0 10px;
    min-height: 126px;
    padding-bottom: 10px;
    border: 1px solid #a2a2a2;
    margin-bottom: 10px;
    list-style: none;
}

li.produkt_list:after {
    white-space: pre-line;
}

li.clearfix.acerProdukterHover {
    border: 3px solid #d8e6b2;
    -moz-border-radius: 4px;
    cursor: pointer;
    -webkit-border-radius: 4px;
}

.productTitle {
    width: 100%;
    background-color: #e5e5e5;
    margin: 8px 0 15px 0;
    font-size: 11px;
    line-height: 20px;
    text-indent: 15px;
    font-weight: normal;
}

.productTitle a {
    text-decoration: none;
    color: #646464;
}

a.backlink {
    color: #646464;
    font-size: 11px;
}

.kurv, .kurv_se {
    background: url(http://www.datamarked.dk/images/19920/kurv.png) no-repeat left center;
    width: 98px;
    height: 38px;
    display: block;
}

.addedToBasket {
    background: #74aB2d url('../images/addedToBasket_icon.png') no-repeat center;
    border-radius: 5px;
    background-size: 25px;
    width: 104px;
    height: 29px;
    display: block;
}

.testhestpest {
    width: 104px;
    height: 30px;
    display: block;
}

.mereInfo {
    float: left;
    width: 325px;
    margin-top: 0;
    margin-left: 20px;
}

.transportInfo,
.momsInfo {
    font-size: 11px;
    color: #646464;
}

.prisInfo {
    font-size: 14px;
    color: #ff0000;
}

.mereInfoA {
    float: right;
}

.mereInfoA a {
    background: url(http://www.datamarked.dk/images/19920/mereinfo.png) no-repeat left top;
    display: block;
    width: 65px;
    height: 19px;
    font-size: 11px;
    color: #000;
    text-align: center;
    line-height: 19px;
}

.acerProdukter li.clearfix img,
li.produkt_list img,
.bottomProduct li.clearfix img {
    _width: 103px;
    _background: url(http://www.datamarked.dk/images/19920/greenborder.png) no-repeat left top;
    _height: 65px;
    _float: right;
    _padding: 7px 8px 9px 3px;
}

.bottomProduct li.clearfix img {
    border: none;
    margin: 0;
}

li.produkt_list img,
.bottomProduct li.clearfix img {
    _width: 103px;
    _background: url(http://www.datamarked.dk/images/19920/greenborder.png) no-repeat left top;
    _height: 65px;
    _float: right;
    _padding: 7px 8px 9px 3px;
}

.productTitle {
    width: 100%;
    background-color: #e5e5e5;
    margin: 8px 0 15px 0;
    font-size: 11px;
    line-height: 20px;
    text-indent: 15px;
    font-weight: normal;
}

.productTitle a {
    text-decoration: none;
    color: #646464;
}

.leftProdStuff {
    font-size: 11px;
    color: #646464;
    line-height: 19px;
    float: right;
    display: inline;
    margin-right: 10px;
    width: 135px;
}

div.pki {
    background-image: url('/images/19920/greenborder_bg.png');
    background-repeat: repeat-y;
    float: left;
}

div.pki_top {
    background-image: url('/images/19920/greenborder_top.png');
    background-repeat: no-repeat;
    background-position: left top;
}

div.pki_bottom {
    background-image: url('/images/19920/greenborder_bottom.png');
    background-repeat: no-repeat;
    background-position: left bottom;
}

div.pki_inner {
    padding: 5px;
    width: 103px;
    min-height: 50px;
    text-align: center;
}

div.pdi {
    background-image: url('/images/19920/bigcadre_bg.png');
    background-repeat: repeat-y;
    margin-bottom: 15px;
    background-position: center top;
}

div.pdi_top {
    background-image: url('/images/19920/bigcadre_top.png');
    background-repeat: no-repeat;
    background-position: center top;
}

div.pdi_bottom {
    background-image: url('/images/19920/bigcadre_bottom.png');
    background-repeat: no-repeat;
    background-position: center bottom;
}

div.pdi_inner {
    padding: 5px;
    min-height: 41px;
    width: 425px;
    text-align: center;
}

div.pdi_inner img {
    cursor: pointer;
}

a.kurv {
    display: block;
    height: 30px;
    width: 104px;
    background-image: url('../images/DMShopNow_btn.png');
    background-position: left -7px center;
}

.modelPicture {
    float: right;
}

img.modelPicture {
    border: 1px #ccc solid;
    padding: 3px;
}

.dummyHeader {
    color: #a4cc3e;
    font-size: 11pt;
    font-family: helvetica;
    margin-bottom: 8px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td.tdResultInfo {
    line-height: 18px;
    font-size: 12px;
    width: 30%;
}

td.tdResultInfo {
    line-height: 18px;
    font-size: 12px;
    width: 30%;
}

div.modelPicture {
    float: right;
    width: 96px;
    font-size: 10px;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
}

div.modelPicture {
    float: right;
    width: 96px;
    font-size: 10px;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
}

span.keyword2 {
    color: #cc9900;
    text-decoration: none;
}

div.dummyResult {
    height: auto !IMPORTANT;
    padding-top: 3px;
    padding-bottom: 3px;
}

div.dummyResult a {
    text-decoration: none;
}

.apple_mainpage_logo_rollover {
    background-position: bottom;
    background-repeat: no-repeat;
    width: 150px;
    height: 120px;
    border: #ccc thin solid;
}

.apple_mainpage_logo_rollover:hover {
    background-position: top;
    cursor: pointer;
    text-decoration: underline;
}

li.produkt_catalog {
    background-image: none;
}